.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: normal;
	color: #FFFFFF;
	margin-right: 30px;
	text-decoration: none;
}
.textWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.lotoTable {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #000000;
}
.lotoTableInner {
	background-color: #FFFFFF;
}
.of {
	position: absolute;
	z-index: 0;
	left: 235px;
	top: 160px;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0px;
}
.textPad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 20px;
	padding-left: 20px;
}
.callus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-align: justify;
}

.header2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: normal;
	color: #51CBF6;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
}
.phone {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CC0000;
	text-align: justify;
}
.textBigBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0px;
	font-weight: bold;
}
.tab {
	float: right;
	color: #FED200;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
	height: 33px;
	vertical-align: middle;
	padding-top: 20px;
	padding-left: 10px;
	z-index: 5;
}
.tabLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #51CBF6;
	text-decoration: none;
	z-index: 6;
}
.textLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #117BC0;
}

.tabSelected {
	float: right;
	color: #FED200;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
	height: 33px;
	vertical-align: middle;
	padding-top: 20px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
.tabLinkSelected {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #117BC0;
	text-decoration: none;
}
.buttonText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
	margin-top: 10px;
}
.buttonDiv {
	background-image: url(images/BUTTON-folderim-kis.png);
	height: 28px;
	width: 329px;
	padding-top: 10px;
}
.callus2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: justify;
}
.contactTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #51CBF6;
}
.contactData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.contactCell {
	padding-right: 20px;
	padding-left: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}.contactIcon {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
